Add-ons is not compatible with Firefox Quantum


(GeorgeManlosaJr) #1

Hello @jorgev

I need to use the following add-ons

  1. Google Analytics Opt Out
  2. Link Sidebar
  3. Open Multiple Locations

on Firefox but I can’t add it due to version incompatibility. Please check this add-ons.

Thank you.

Regards,
GeorgeJr